# Generated by Django 2.2.5 on 2019-10-19 04:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('alghi', '0004_photopet'),
        ('shannia', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='CommentPet',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='alghi.Pet')),
            ],
        ),
    ]
